#include <bits/stdc++.h>
#include "partition.h"
using namespace std;

vector<int> solve(vector<int> v) {
    int n=v.size();
    vector<int> ans;
    for (int i=n-1; i>0; i--) {
        ans.push_back(i);
    }
    return ans;
}
